HTML {
	MIN-HEIGHT: 100%; MARGIN-BOTTOM: 1px;
}
BODY {
	BACKGROUND:#000; TEXT-ALIGN: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; COLOR: #000;
	FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
}
H1 {
	MARGIN: 0px 0px 15px;
	FONT-SIZE: 20px;
	LINE-HEIGHT: 120%
}
H2 {
	MARGIN: 0px 0px 15px;
	FONT-SIZE: 22px; COLOR: blue; 
	LINE-HEIGHT: 120%
}
H3 {
	MARGIN: 0px 0px 15px
}
H4 {
	MARGIN: 0px 0px 15px;
	FONT-SIZE:16px; COLOR:#FF0000; 
	LINE-HEIGHT: 120%
}

#webpage {
	BACKGROUND: #000 repeat-y left top; MARGIN: 0px auto; WIDTH: 892px; TEXT-ALIGN: left;
}
#pagehead {
	BACKGROUND: #fff repeat-x left top url(images/header66.gif);
	WIDTH: 892px;
	POSITION: absolute;
	TOP: 13px;
	height: 95px;
}
h1, h2, h3 {
	color: #000;
}

p, blockquote, ul, ol {
	margin-bottom: 20px;
	line-height: 2em;
}

p {
}

blockquote {
}



a {
	color: #323B51;
	text-decoration:none;
}

a:hover {
	text-decoration: none;
	color: 
}
a:visisted {
	text-decoration: none;
	color: 
}

/* Wrapper */

#wrapper {
width: 892px;
	margin: 0 auto;
}

/* Header */

#header {
	width: 892px;
	height: 91px;
	margin: 0 auto;
	position:absolute;
	top: 42px;
	left: 48px;
}

/* Logo */

#logo {
	float: left;
	width: 270px;
	height: 76px;
	margin: 0px;
	padding: 15px 0px 0px 30px;
}

#logo h1 {
	margin: 0;
	padding: 0;
	font: normal 36px Georgia, "Times New Roman", Times, serif;
}

#logo h2 {
	margin: -2px 0 0 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
	font-weight: bold;
	color: #444444;
}

#logo a {
	text-decoration: none;
	color: #444444;
}

/* Menu */

#menu {
	float: right;
	width: 592px;
	height: 91px;
}

#menu ul {
	margin: 0;
	padding: 6px 0 0 20px;
	list-style: none;
	line-height: normal;
	margin-left: 30px;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	display: block;
	float: left;
	margin-right: 3px;
	padding: 5px 20px 5px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

#menu a:hover, #menu .active a {
	background: #FFFFFF;
	color: #000;
}

/* Search */

#search {
	height: 45px;
	padding: 0px 0px 40px 0px;
}

#search form {
	margin: 0;
	padding: 12px 0px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
}

#search-text {
	width: 120px;
	height: 18px;
	padding: 3px 0 0 5px;
	border: 1px solid #000000;
	color: #000000;
}

#search-submit {
	height: 21px;
	margin-left: 10px;
	padding: 0px 2px;
	border: none;
	background: #000000;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 892px;
	margin-top:90px;
	background:url(images/img03.jpg) repeat-y;
	
}

#page-bgtop {
	background: url(images/img05.jpg) no-repeat left top;
	padding: 0px 30px;
}

/* Content */

#content {
	float: left;
	width: 564px;
	padding-top: 30px;
	font-size:11px;
}

#content p{
line-height: 18px;
}
#content h2 {
line-height: 18px;
font-size:18px;
color:#000;
}
#content a {
color:#F09D0D;
}

.main {
	height:150px;
	background:url(images/backgrounimggg.jpg) no-repeat;
	margin-top:-12px;
	padding-left: 205px;
	padding-top: 90px;
	line-height: 100px;

}

.post {
	margin: 0px 0px 30px 0px;
}

.post .title {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #F09D0D;
}

#content .title a {
	padding: 4px 20px 4px 15px;
	background: #F09D0D;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
}

.post .entry {
}

.post img {
	float: left;
	padding: 15px 0px;
}

.post .meta {
	text-align: right;
	padding-top: 20px;
	border-bottom: 1px solid #E5E5E5;
	font-weight: bold;
	color: #202020;
}

.post .byline {
	float: right;
	margin-top: -30px;
	font-size: 12px;
	color: #5E5E5E;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 208px;
	padding-top: 30px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
	list-style:none;
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 40px 0px;
	list-style:none;
}

#sidebar li li {
	margin: 0;
	padding: 9px 0px;
	border: none;
	background: url(images/img07.jpg) repeat-x left bottom;
	list-style:none;
}

#sidebar h2 {
	margin: 0px;
	padding: 0px;
	border-bottom: 2px solid #EBEBEB;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: normal;
	color: #110404;
	
}

#sidebar h3 {
	font-size: 77%;
	color: #110404;
}

#sidebar p {
	margin: 0;
	line-height: normal;
	color: #000;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color: #F09D0D;
}

#sidebar a:hover {
	text-decoration: underline;
}

blockquote, pre {
	background:#F4F5F7 3px 3px no-repeat;
	border:1px dashed #CCC;
	margin:5px 0;
}


/* Submenu */

#submenu {
}

/* News */

#news {
}

#news a {
	font-size: 85%;
}

/* Footer */

#footer {
	width: 892px;
	height: 50px;
	margin: 0 auto;
	padding: 40px 0 0 0;
	background: url(images/img04.jpg) no-repeat left top;
	color: #FFFFFF;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 100%;
}

#footer a {
	color: #FFFFFF;
}

#footer a:hover {
	text-decoration: none;
}

#marqueecontainer{
	position: relative;
	width: 200px;
	height: 200px;
	overflow:hidden;
	padding: 9px;
}
#vmarquee {
	position: absolute;
	width: 200px;
	z-index: 10;
}
#marqueecontainer .readmore {
	position: absolute;
	top: 190px;
	width: 205px;
	z-index: 11;
	padding: 9px 7px 9px 7px;
	background-color: #FFF;
	font-weight: bold;
	text-align: right;
}

#sys-btm-panel {
	padding-top: 20px;
}
#sys-btm-left {
	float: left;
	width: 240px;
	font-size: 11px;
}

